status: success
data:
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Monday, March 03, 2025 06:49:11 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 3.3333333
    map: Bazaar
    matchId: '13097988399990786202'
    platform: battle
  rendered: Ahrimdon got a 3.33 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Monday, March 03, 2025 04:29:26 AM'
  category: Statistic
  meta:
    mode: Team Deathmatch
    stats:
      headshots: 7
    map: Shipment
    matchId: '5305265389699019483'
    platform: battle
  rendered: Ahrimdon got 7 headshots in Team Deathmatch
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Monday, March 03, 2025 04:22:31 AM'
  category: Statistic
  meta:
    mode: Team Deathmatch
    stats:
      kdr: 3.5
    map: Rust
    matchId: '1680804844398365011'
    platform: battle
  rendered: Ahrimdon got a 3.50 K/D ratio in Team Deathmatch
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Monday, March 03, 2025 12:46:41 AM'
  category: Statistic
  meta:
    mode: Hardpoint Hardcore
    stats:
      headshots: 5
    map: Shipment
    matchId: '9488340922536400709'
    platform: battle
  rendered: Ahrimdon got 5 headshots in Hardpoint Hardcore
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Sunday, March 02, 2025 11:14:01 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      headshots: 5
    map: Shipment
    matchId: '6191095344720455517'
    platform: battle
  rendered: Ahrimdon got 5 headshots in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Sunday, March 02, 2025 11:01:36 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 3.25
    map: Drainage
    matchId: '5389038640714566222'
    platform: battle
  rendered: Ahrimdon got a 3.25 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Sunday, March 02, 2025 10:46:48 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      headshots: 5
      kdr: 3.75
    map: King
    matchId: '6960243683883452964'
    platform: battle
  rendered: Ahrimdon got a 3.75 K/D ratio and 5 headshots in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Saturday, March 01, 2025 09:16:22 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 6.0
    map: Verdansk Stadium
    matchId: '13716947795629536901'
    platform: battle
  rendered: Ahrimdon got a 6.00 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Saturday, March 01, 2025 09:09:03 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 5.5
    map: King
    matchId: '6224435907443702694'
    platform: battle
  rendered: Ahrimdon got a 5.50 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Saturday, March 01, 2025 08:36:21 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 12.0
    map: Station
    matchId: '14474289510807135982'
    platform: battle
  rendered: Ahrimdon got a 12.00 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Friday, February 28, 2025 11:18:01 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      headshots: 5
      kdr: 2.0
    map: Rust
    matchId: '15842425115216473753'
    platform: battle
  rendered: Ahrimdon got a 2.00 K/D ratio and 5 headshots in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Friday, February 28, 2025 10:56:56 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 3.0
    map: Pine
    matchId: '6338543388951098641'
    platform: battle
  rendered: Ahrimdon got a 3.00 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Friday, February 28, 2025 09:33:18 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      headshots: 8
      kdr: 2.5
    map: Stack
    matchId: '3229017940775820743'
    platform: battle
  rendered: Ahrimdon got a 2.50 K/D ratio and 8 headshots in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
- ? ''
  : Ahrimdon
  platform: PC
  title: Modern Warfare
  date: 'GMT: Friday, February 28, 2025 08:43:41 AM'
  category: Statistic
  meta:
    mode: Gunfight
    stats:
      kdr: 3.5
    map: Shipment
    matchId: '6341032905084041129'
    platform: battle
  rendered: Ahrimdon got a 3.50 K/D ratio in Gunfight
  topFavorite: false
  favorited: false
  favoriteData: {}
  reactions:
    userReaction: null
    counts: {}
    updated: 'GMT: Thursday, January 01, 1970 12:00:00 AM'
